(new) pd-libdir_1.9-1.debian.tar.gz optional sound
(new) pd-libdir_1.9-1.dsc optional sound
(new) pd-libdir_1.9-1_amd64.deb optional sound
provides support for the libdir library format for Pd
 The 'libdir' loader is a Pure Data loader which supports the libdir
 library format.  The libdir library format aims to be a common
 library format for Pd which works with objects written in any
 language, including Pd. This library format was designed to be easy
 to create, install, and use. It should work when installed into the
 global path (i.e. pd/extra) or when copied locally into a project
 folder. It should work with objects written in any supported language
 (i.e. binaries, .pd, and the various loaders like pdlua and tclpd).
(new) pd-libdir_1.9.orig.tar.gz optional sound
Changes: pd-libdir (1.9-1) unstable; urgency=low
 .
  [ Hans-Christoph Steiner ]
  * Initial release (Closes: #595972)
 .
  [ Felipe Sateler ]
  * Include the whole BSD text in the copyright file


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 595972 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to